--- !ruby/object:RI::ClassDescription 
attributes: 
- !ruby/object:RI::Attribute 
  comment: 
  name: index
  rw: R
- !ruby/object:RI::Attribute 
  comment: 
  name: index
  rw: W
- !ruby/object:RI::Attribute 
  comment: 
  name: input
  rw: R
class_methods: 
- !ruby/object:RI::MethodSummary 
  name: new
comment: 
constants: 
- !ruby/object:RI::Constant 
  comment: 
  name: Precedence
  value: "100"
full_name: RParsec::Failure
includes: []

instance_methods: 
- !ruby/object:RI::MethodSummary 
  name: msg
name: Failure
superclass: Object
